Subject: Re: California Lawsuit
From: "LLPS -Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Tue, 28 Feb 2012 08:39:09 -0500

Will do.  Let me know as we get closer to the time and also any details that I would need to know about the case itself.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Tuesday, February 28, 2012 8:25 AM
To: Mike bishop 
Subject: California Lawsuit

Mike,

I just got off the phone with Brake and we got sued by a guy in California when we sent him a robo call last year, not knowing it was against the law before we figured it out. We didn't get served because they served the UPS store in Sacramento. We lost the first part of the lawsuit and we appealed it because we didn't get served. At any rate, March 16th we have the court case and I need you to testify on behalf of the company over the phone. Dave will be getting with you with all of the specifics. It will probably take place at Dave's office and I think Joey Fata will be there with you. Any questions, ask Dave.

Thanks,

Steve Fata
517-204-3449